<?xml version="1.0" encoding="utf-8"?>
<component size="221,87" pivot="0.5,0.5" extention="Button">
  <controller name="state" pages="0,0,1,1" selected="0"/>
  <displayList>
    <image id="n3_tivm" name="n3" src="uznee1" fileName="img/wz9_btn.png" xy="0,0">
      <gearLook controller="state" pages="0,1" values="1,0,0,0|1,0,1,0"/>
    </image>
    <text id="n5_tivm" name="n5" xy="4,11" size="213,66" fontSize="50" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#000000" strokeSize="4" text="Claim">
      <gearLook controller="state" pages="0,1" values="1,0,0,0|1,0,1,0"/>
    </text>
  </displayList>
  <Button/>
</component>